/*
 Theme Name:   Valve Study
 Theme URI:    http://www.valvestudy.com/
 Description:  Child Theme of the Modena Theme
 Author:       John Gold
 Author URI:   http://desktoppub.com
 Template:     modena
 Version:      999
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  modena
*/

/*General*/

#content p, ul, li{
font-size:20px;
line-height:1.8;
}

/*Header*/

#logo .site-description {
    color: #000;
    display: block;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    margin-top: 6px;
    text-transform: none;
}

#logo img{
max-width:350px;
float:left;
}


header {
background:#d92d27;
}

#titletag{
float:left;
color:#fff;
text-align:center;
margin-top:10px;
}

#titletag h2{
font-size:36px;
color:#fff;
margin-bottom:10px;
line-height:1.2;
}

#titletag h3{
font-size:24px;
color:#fff;
}

/*menu*/

#nav-main-menu{
background-color: #fff;
}

#menu-main a{
color:#000;
}

#menu-main a:hover, #menu-main a:focus, #menu-main a:active, #menu-main li.sfHover a, #menu-main li.current-menu-ancestor a, #menu-main li.current-menu-item a, #menu-main li.current-menu-item li a, #menu-main li.current-item li a{
color:#000;
}

#menu-main li li a, #menu-main .current-menu-item li a, #menu-main li .current-menu-item a, #menu-main li li a:hover, #menu-main li li a:focus {
    background-color:#fff;
    border: medium none;
}


/*#menu-main li li a{
background-color: #2d70e8;
}
*/


#nav-main-menu .dropdown ul li a {
	color: #000;
}

#nav-main-menu .dropdown ul li a:hover {
	color: #000;
}



#main .wpzoom-recent-posts .title-widget, #main aside .title-widget{
background-color: #2d70e8;
}

.post-meta-single {
    border-bottom: 0px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    }

/*slider*/
#featured-posts .slide-content {
    background: rgba(0,0,0, 0.4) none repeat scroll 0 0;
    bottom: 0;
    color: #ffffff;
    padding: 50px 5%;
    position: absolute;
    width: 90%;
    }
    
    #featured-posts h2.slide-title{
    color:#ffffff;
    text-transform:none;
    }
    
#featured-posts .slide-content p.slide-tagline{
   font-size:24px;
   line-height:32px;
   } 
    
    
    /*testimonials*/
    
    .wpzoom-column-full .wpzoom-testimonials-widget {
    background-color: #FFECB6;
}

/*
a.button{
padding:10px;
width:100%;
background:#2d70e8;
border-radius:20px;
margin-left:auto;
margin-right:auto;
color:#fff;
}

a.button:hover{
padding:10px;
width:100%;
background:red;
border-radius:20px;
}
*/

.wpzoom-breadcrumbs{
display:none;
}


/*home page buttons */

div.homebuttonright{
width:250px; 
height:120px; 
float:left; 
border:5px solid #2d70e8; 
padding:20px; 
text-align:center;
margin:20px 0px 0px 0px;
border-radius:10px;
}

div.homebuttonleft{
width:250px; 
height:120px; 
float:right; 
border:5px solid #2d70e8; 
padding:20px; 
text-align:center;
margin:20px 0px 0px 0px;
border-radius:10px;
}

div.homebuttonleft:hover{
background: #ffd41b;
}

div.homebuttonright:hover{
background: #ffd41b;
}

div.homebuttoncenter{
width:450px; 
height:120px; 
float:none; 
border:5px solid #2d70e8; 
padding:20px; 
text-align:center;
margin:20px 0px 0px 0px;
border-radius:10px;
margin-left:auto;
margin-right:auto;
}

div.homebuttoncenter:hover{
background: #ffd41b;
}

div.homebuttoncenter-shallow{
width:450px; 
height:30px; 
float:none; 
border:5px solid #000; 
padding:20px; 
text-align:center;
margin:20px 0px 0px 0px;
border-radius:10px;
margin-left:auto;
margin-right:auto;
}

div.homebuttoncenter-shallow:hover{
background: #d92d27;
}

a.homebutton{
width:250px;
height:120px;
color:#000;
}

a.homebutton:hover{
width:250px;
height:120px;
color:#fff;
}


/* Choice button */

div.choicebuttonright{
width:250px; 
height:120px; 
float:left; 
border:5px solid #2d70e8; 
padding:20px; 
text-align:center;
margin:20px 0px 0px 0px;
border-radius:10px;
}

div.choicebuttonleft{
width:250px; 
height:120px; 
float:right; 
border:5px solid #2d70e8; 
padding:20px; 
text-align:center;
margin:20px 0px 0px 0px;
border-radius:10px;
}

div.choicebuttonleft:hover{
background: #ed7b31;
color:#ffffff;
}

div.choicebuttonright:hover{
background: #ed7b31;
color:#ffffff;
}

.choicebuttonright a{
color:#000;
}


/* Pain App button horizontal(replaces call to action) */

.painappbutton{
    -moz-appearance: none;
    border-radius: 10px;
    border-style: solid;
    border-width: 6px;
    color: #fff;
    cursor: pointer;
    font-size:24px;
    width: 600px;
    overflow: hidden;
    padding: 8px 8px;
    transition: all 200ms ease 0s;
    background: #2d70e8 none repeat scroll 0 0;
    border-color: #0740a8;
    font-family: Helvetica,Arial,sans-serif;
    font-weight:400;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
}

.painappbutton a:link{
color:#fff;
text-decoration:none;
width:600px;
height:30px;
}

.painappbutton a:visited{
color:#fff;
text-decoration:none;
width:600px;
height:30px;
}


.painappbutton:hover{
background:#ffd41b;
color:#2d70e8;
width:600px;
height:30px;
}


/* top call to action */

.home-calltoaction .wpzoom-call2action {
    background-color: #2d70e8;
    color: #fff;
    padding: 10px;
    text-align: center;
    border-radius:10px;
    width:600px;
    margin-left:auto;
    margin-right:auto;
}

a.white{
color:#fff;
}

.wpzoom-call2action .call2action-title {
    font-size: 28px;
    line-height: 28px;
    margin: 0px 0px -10px 0px;
}

/*testimonial box*/

.wpzoom-column-full .wpzoom-testimonials-widget {
    background-color:#ffd41b;
    padding:20px;
    border-radius:10px;
    
}

/*footer*/



footer {
    background-color: #d92d27;
    border-top: none;
    color: #fff;
    font-size: 14px;
    line-height: .1em;
    padding: 20px 0px 0px 0px;
}

#footer-copy {
    background-color:#d92d27;
    color: #ffffff;
    border-top: none;
    font-size: 13px;
    margin: 0;
    padding: 10px 0;
    }
    
    div.round-img{
    text-align:center;
    }
    
    /* Poll */
    .wp-polls .Buttons{
    Background: #2d70e8;
    }
    
    /*change mobile menu to make it more obvious*/
    @media only screen and (max-width:768px){
   .btn_menu{
    display: inline-block;
    float: left !important;
    background: #f7e763 !important;
    cursor: pointer;
    margin: 10px 10px 10px 10px !important;
    padding: 5px 5px 0;
    width: 95% !important;
    height: 30px;
    font-size:20px !important;
    font-weight:600 !important;
    text-align:center !important;
    }
    
    
    .btn_menu::before{
    content: "Click here to open menu";
    }
    
    #logo img{
max-width:250px;
float:none;
}

    }